---
id: v2024-entity-created-by-dto
title: EntityCreatedByDTO
pagination_label: EntityCreatedByDTO
sidebar_label: EntityCreatedByDTO
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'EntityCreatedByDTO', 'V2024EntityCreatedByDTO'] 
slug: /tools/sdk/python/v2024/models/entity-created-by-dto
tags: ['SDK', 'Software Development Kit', 'EntityCreatedByDTO', 'V2024EntityCreatedByDTO']
---

# EntityCreatedByDTO


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | ID of the creator | [optional] 
**display_name** | **str** | The display name of the creator | [optional] 
}

## Example

```python
from sailpoint.v2024.models.entity_created_by_dto import EntityCreatedByDTO

entity_created_by_dto = EntityCreatedByDTO(
id='2c918090761a5aac0176215c46a62d58',
display_name='Ashley.Pierce'
)

```
[[Back to top]](#) 

